Subject: Re: 2.43 release date adjustment?

From: Junio C Hamano <[email-masked]>
Date: Wed, 23 Aug 2023 14:39:41 -0700

Taylor Blau <[email-masked]> writes:

> Perhaps then we should shorten this cycle by a week and plan to cut the
> release on 2023-11-13.

I still do not see the point.  Do you mean you do not want to work
between 13th to 17th of November that would be the "final regression
hunt in -rc2" week?

If you have a specific reason to expect a post-release bug hunt,
that would change the equation, but otherwise, I am not sure what
you are trying to achieve, compared to the original plan to tag on
20th, give developers week off after the release for Thanksgiving or
whatever the excuse to take a week off in your parts of the world.

The users will be taking the holiday week and will be slow after the
release anyway, and developers work should also happen more before
the release and not after it, no?